@charset "utf-8";
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding: 0 15px;
}
.top_belle {
  position: relative;
  padding-bottom: 90%;
  overflow: hidden;
}
.top_belle img {
  width: 130vw;
  position: absolute;
  left: -50%;
  right: -50%;
  margin: auto;
  max-width: 130vw;
}
.belle_consept {
  margin-left: auto;
  margin-right: auto;
  width: 130px;
}
.belle_copy {
  font-family: 'Noto Serif JP', serif;
  background-image: url(../images/concept_bg.jpg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  line-height: 1.8;
  margin-left: -15px;
  margin-right: -15px;
  padding: 0 15px;
}
.belle_copy span {
  text-align: center;
  display: block;
  margin-bottom: -1.8rem;
}
.belle_serif {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.5rem;
}
.headline3 {
  border-bottom: 1px dashed #9e9e9f;
  padding-bottom: 4px;
  padding-left: 15px;
}
.flow_box {}
.belle_serif p {}
.belle_serif p, .belle_serif dl {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
}
.belle_serif dt {
  text-indent: -.5em;
  margin-bottom: 5px;
}
.belle_serif dd {
  margin-left: 1em;
  text-indent: -1em;
}
.ep_box .belle_serif dd {
  margin-bottom: 20px;
}
.belle_serif dd::before {
  content: "◎"
}
.belle_serif dd.none {
  margin-left: 0;
  text-indent: 0;
}
.belle_serif dd.none::before {
  content: ""
}
.facial_image {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding: 0;
}
.facial_image li {
  width: 48%;
}
.top_supreme {
  position: relative;
  padding-bottom: 85%;
  overflow: hidden;
}
.top_supreme img {
  width: 180vw;
  position: absolute;
  left: -50%;
  right: -56%;
  margin: auto;
  max-width: 180vw;
}
.supreme_headline3 {
  color: #0f3c64;
  font-family: 'Noto Serif JP', serif;
  text-align: center;
  margin-bottom: 30px;
}
.supreme_ep img {
  margin-bottom: 10px;
}
.supreme_5 h4 {
  font-family: 'Noto Serif JP', serif;
  background-color: #0f3c64;
  color: #FFF;
  padding: 5px;
  padding-left: 10px;
  margin-bottom: 10px;
}
.supreme_5 > div {
  margin-bottom: 30px;
}
.epe {
  font-family: 'Noto Serif JP', serif;
  color: #0f3c64;
}
.epe_box {
  margin-bottom: 30px;
}
.epe_box h3 {
  font-size: 1.8rem;
  margin-bottom: 4px;
}
.epe_detail > div {
  margin-bottom: 20px;
}
.epe_detail > div img {
  margin-left: auto;
  margin-right: auto;
  display: block; /* max-width: 400px; */
}
.supreme_headline4 {
  font-weight: bold;
  color: #0f3c64;
}
.menu_box dt {
  margin-left: 0;
  text-indent: 0;
  font-weight: normal;
}
.menu_box dd::before {
  content: "";
}
.belle_serif .shop_tel_time p {
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}
.shop_info {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.belle_serif .shop_text {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 10px;
}
.belle_serif .insta_title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.insta_title {
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .supreme_ep {
    display: flex;
    justify-content: space-between;
  }
  .consept_box {
    margin-bottom: 80px;
  }
  .top_belle {
    padding-bottom: 58vw;
  }
  .top_belle img {
    width: 100vw;
  }
  .belle_consept {
    width: 130px;
  }
  .belle_copy {
    text-align: center;
    font-size: 2.1rem;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    background-size: cover;
  }
  .belle_copy span {
    margin-bottom: -3.8rem;
  }
  .belle_serif .headline3 {
    padding-left: 110px;
    margin-bottom: 15px;
    font-size: 1.9rem;
  }
  .belle_serif p, .belle_serif dl {
    margin-left: 110px;
    font-size: 1.9rem;
  }
  .belle_serif .headline2 {
    margin-bottom: 60px;
  }
  .flow_box {
    margin-bottom: 150px;
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
  }
  .hari {
    margin-bottom: 50px;
  }
  .belle_serif .method dd {
    margin-left: 3em !important;
  }
  .belle_serif .method dd.none {
    margin-left: 2em !important;
  }
  .facial_image {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .ep_box .headline2 {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  .top_supreme {
    width: 100%;
    padding-bottom: 43%;
    margin-bottom: 30px;
  }
  .top_supreme img {
    width: 100vw;
    right: -50%;
  }
  .supreme_headline3 {
    font-size: 2.6rem !important;
  }
  .supreme_5 h4 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
  .ep_box .container {
    width: 818px;
    line-height: 1.8;
    padding: 0;
  }
  .supreme_ep {
    flex-wrap: wrap;
  }
  .supreme_ep h4 {
    width: 100%;
  }
  .supreme_ep > div {
    display: flex;
    justify-content: space-between;
  }
  .supreme_ep > div img {
    width: 491px;
    margin-right: 25px;
  }
  .supreme_5 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.7rem;
  }
  .supreme_5_detail {
    width: 395px;
  }
  .ep_lit .headline2 {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }
  .epe {
    text-align: center;
    font-size: 1.75rem;
  }
  .epe_detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
  .epe_detail > div {
    width: 392px;
  }
  .supreme_headline4 {
    font-size: 2rem;
  }
  .menu {
    width:1130px;
    margin-left: auto;
    margin-right: auto;
  }
  .menu_box h3, .menu_box dl {
    text-align: center;
    font-size: 2.2rem !important;
    margin-left: 0;
    padding-left: 0!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
  }
  .menu_box dd {
    margin-bottom: 50px;
  }
  .insta_title {
    width: 360px;
  }
  .insta_title img {
    height: auto;
  }
  .shop_time {
    width: 638px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
  .shop_text {
    font-size: 2.2rem;
  }
  .belle_serif .shop_text {
    font-size: 2.1rem;
  }
  .shop_info {
    width: 100%;
  }
  .shop_info h3 {
    width: 322px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  .shop_info h3:nth-last-of-type(1) {
    margin-top: 50px;
  }
  .shop_tel_time {
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 1030px;
  }
  .shop_tel_time p {
    width: 500px;
  }
  .shop_text {
    font-size: 2.1rem;
    margin-bottom: 20px;
  }
}